@charset "UTF-8";

/************
ポップアップ表示
************/
.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5); /* 半透明 */
    z-index: 9998;
}
#popup {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 90%;
    height: auto;
    transform: translate(-50%, -50%);
    background: #fff;
    padding: 20px;
    z-index: 9999;
    box-sizing: border-box;
}
#popup .popup-content #close-btn {
    position: absolute;
    width: 30px;
    height: 30px !important;
    top: 0;
    right: 0;
    font-size: 0;
    cursor: pointer;
}
#popup .popup-content #close-btn:before, #popup .popup-content #close-btn:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 3px;
    height: 20px;
    background: #000000;
}
#popup .popup-content #close-btn:before {
    transform: translate(-50%, -50%) rotate(45deg);
}
#popup .popup-content #close-btn:after {
    transform: translate(-50%, -50%) rotate(-45deg);
}

.progress_questionnaire, 
.delete_confirmation {
    display: none;
}

/*追加アンケート誘導ポップアップ*/
h1 {
    font-size: 18px !important;
    margin-bottom: 10px !important;
}
h1 .popup_ttl_speechbubble {
    position: relative;
    display: inline-block;
    margin-bottom: 4px !important;
    padding: 4px 10px;
    border-radius: 9999px;
    background-color: #f96a78;
    text-align: left;
    font-size: 10px !important;
    font-weight: 400;
    line-height: 1.0;
    color: #ffffff;
}
h1 .popup_ttl_speechbubble::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    border-style: solid;
    border-width: 6px 4px 0 4px;
    border-color: #f96a78 transparent transparent;
    translate: -50% 100%;   
}
h1 span {
    display: block;
    font-weight: bold !important;
}
.popup_wrap {
    padding-top: 100px !important;
    position: relative;
}
.progress_questionnaire .popup_wrap::before {
    content: "";
    display: block;
    width: 150px;
    height: 164px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: url(/kanja/nikibi/mypage/img/register_mypage_icon.webp) no-repeat;
    background-size: contain; 
    z-index: -1;
}
.pink_box {
    padding: 15px !important;
    background: #ffeef0;
    border-radius: 8px;
}
.pink_box .txt_notice {
    text-align: center;
    font-size: 14px !important;
    font-weight: bold !important;
    padding-bottom: 10px !important;
    margin-bottom: 10px !important;
    border-bottom: 2px  dashed #f96a78;
}
.pink_box .txt_notice span {
    display: block;
}

/*追加アンケート誘導ポップアップ*/
.pink_box .response_rate {
    font-weight: bold !important;
    font-size: 14px !important;
    position: relative;
    padding-left: 100px !important;
}
.pink_box .response_rate::before {
    content: "現在の回答率：";
    color: #f96a78 !important;
    position: absolute;
    left: 0;
}
.pink_box .update_date {
    font-size: 12px !important;
    position: relative;
    padding-left: 65px !important;
}
.pink_box .update_date::before {
    content: "最終更新日";
    position: absolute;
    left: 0;
}
.pink_box .step-bar {
    margin-top: 10px !important;
    background: #FFF !important;
    padding: 4px;
    border-radius: 50px;
    height: 20px !important;
    display: flex;
    justify-content: space-between;
}
.pink_box .step-bar li {
    width: 19%;
    background: #d7d7d7 !important;
}
.pink_box .step-bar li.active {
    background: #f96a78 !important;
}
.pink_box .step-bar li:first-child {
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
}
.pink_box .step-bar li:last-child {
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
}
.btn_edit, .btn_delete {
    margin-top: 10px !important;
    position: relative;
    margin-bottom: 20px !important;
}
.btn_edit a, .btn_delete a {
    display: block !important;
    background: #f96a78 !important;
    padding: 15px 0 !important;
    text-align: center !important;
    color: #FFF !important;
    position: relative !important;
    text-decoration: none !important;
    font-size: 14px !important;
}
.btn_edit a::after {
    content: "";
    display: block;
    position: absolute;
    top: 0 !important;
    bottom: 0 !important;
    margin: auto !important;
    right: 12px;
    width: 7px;
    height: 7px;
    margin-top: -5px;
    border-top: solid 2px #FFF;
    border-right: solid 2px #FFF;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

/*アカウント削除確認ポップアップ*/
.delete_confirmation .popup_wrap::before {
    content: "";
    display: block;
    width: 200px;
    height: 167px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: url(/kanja/nikibi/mypage/img/delete_mypage_icon.webp) no-repeat;
    background-size: contain; 
    z-index: -1;
}
.pink_box .delete_item {
    margin-top: 15px !important;
}
.pink_box .delete_item li {
    background: #fff;
    padding: 10px 0 !important;
    border-radius: 8px;
    color: #f96a78;
    text-align: center;
    margin-bottom: 5px;
    font-weight: bold !important;
}
.pink_box .delete_item li br {
    display: none;
}
.btn_stop {
    margin-top: 15px !important;
    text-align: center !important;
    padding: 15px 0 !important;
    font-size: 14px !important;
    border:2px solid #f96a78;
    cursor: pointer;
}

.close {
    text-align: center;
    font-size: 14px;
    text-decoration: underline;
    cursor: pointer;
}

#contents_wrapper .mypage_wrap .m-ttl-img img {
    max-height: 100px !important;
}

h2.page_title {
    margin: 20px 0 !important;
    text-align: center !important;
}
h2.page_title .h2_thumb {
    width: 80px;
    height: auto;
    margin: 0 auto !important;
}
h2.page_title .h2_title {
    font-size: 20px !important;
    font-weight: bold !important;
    line-height: 1.4 !important;
}
h2.page_title .h2_title span {
    font-size: 60%;
}

/*状態*/
.box_condition {
    background: #fff2f3;
    border-radius: 30px;
    padding: 20px !important;
}
.box_condition ul li {
    background: #FFF;
    border-radius: 10px;
    margin-bottom: 3px;
    display: flex;
    align-items: stretch;
}
.box_condition ul li .category {
    width: 62px !important;
    height: auto !important;
    color: #FFF !important;
    background: #40b4f4;
    padding: 10px 15px !important;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    text-align: center;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    font-size: 14px !important;
}
.box_condition ul li .condition {
    flex: 1;
    padding: 10px 15px !important;
    box-sizing: border-box;
    font-size: 14px !important;
}
.box_condition ul li .condition span {
    display: block !important;
}
.box_condition .btn {
    margin-top: 20px !important;
}
.box_condition .btn a {
    border-radius: 10px;
    display: block;
    padding: 15px 0 !important;
    background: #f96a78 !important;
    text-align: center !important;
    color: #FFF !important;
    position: relative;
    font-size: 14px !important;
}
.box_condition .btn a::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 12px;
    width: 7px;
    height: 7px;
    margin-top: -5px;
    border-top: solid 2px #FFF;
    border-right: solid 2px #FFF;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

/*リンクボタン*/
.link_btn_wrap {
    margin: 40px 0 !important;
}
.link_btn{
    position: relative;
    -webkit-transition: opacity .3s ease;
    transition: opacity .3s ease;
    margin-top: 16px;
    margin-bottom: 16px;
}
.link_btn::before {
    content: "";
    display: block;
    position: absolute;
    top: 8px;
    bottom: -8px;
    left: 32px;
    right: -8px;
    background-image: repeating-linear-gradient(135deg, transparent, transparent 6px, #76fdf8 6px, #76fdf8 12px);
}
.link_btn a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    position: relative;
    height: 100%;
    padding: 10px 10px 10px 10px;
    background-color: #fff !important;
    border: 2px solid #ff959f;
    color: #000 !important;
    text-align: center !important;
}
.link_btn a:hover {
    opacity: 1 !important;
}
.link_btn a::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 12px;
    width: 9px;
    height: 9px;
    margin-top: -5px;
    border-top: solid 2px #fd6471;
    border-right: solid 2px #fd6471;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
.link_btn a .link_thumb {
    width: 60px;
}
.link_btn a .link_title {
    flex: 1;
    line-height: 1.4 !important;
    text-align: left !important;
    font-size: 16px !important;
    padding-left: 15px !important;
}

/*おすすめの特集*/
.special_content {
    margin: 50px 0 40px !important;
    text-align: center !important;
}
.special_content .copy {
    display: inline-block;
    text-align: center !important;
    font-size: 16px !important;
    line-height: 1.4 !important;
    margin-bottom: 15px !important;
    padding: 0 20px !important;
    position: relative;
}
.special_content .copy::before, .special_content .copy::after {
    content: "";
    display: block;
    width: 2px;
    height: 20px;
    background: #f96a78;
    position: absolute;
}
.special_content .copy::before {
    left: 0;
    bottom: 0;
    transform:rotate(-25deg);
}
.special_content .copy::after {
    right: 0;
    bottom: 0;
    transform:rotate(25deg);
}

/*nikibi naoso*/
.nikibi_naoso {
    background: #f2f8fc;
    border-radius: 30px;
    padding: 30px 20px !important;
    text-align: center !important;
    margin-bottom: 40px !important;
}
.nikibi_naoso h3 .h3_mark {
    width: 100px !important;
    margin: 0 auto !important;
}
.nikibi_naoso h3 .h3_title {
    font-size: 24px !important;
    font-weight: bold !important;
    line-height: 1.4 !important;
    margin-top: 15px !important;
    margin-bottom: 30px !important;
}
.nikibi_naoso .superviser {
    font-size: 14px !important;
    line-height: 1.4 !important;
    margin-bottom: 30px !important;
}
.nikibi_naoso .comment_box {
    background: #FFF;
    border-radius: 30px;
    padding: 20px !important;
    margin-bottom: 15px !important;
}
.nikibi_naoso .comment_box h4 {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px !important;
}
.nikibi_naoso .comment_box h4 .h4_thumb {
    width: 50px !important;
    height: auto;
}
.nikibi_naoso .comment_box h4 .h4_title {
    flex: 1;
    padding-left: 10px !important;
    font-size: 17px !important;
    font-weight: bold;
    text-align: left !important;
    line-height: 1.4 !important;
}
.nikibi_naoso .comment_box > p {
    text-align: left !important;
    font-size: 14px !important;
}

/*アコーディオンtxt*/
.accordion {
    position: relative;
    padding-bottom: 0;
}
.accordion.is-show {
    position: relative;
    padding-bottom: 80px;
}
.accordion-btn {
    background-color: #f96a78;
    border: 1px solid #f96a78;
    bottom: 0;
    color: #fff;
    cursor: pointer;
    display: block !important;
    border-radius: 8px;
    font-size: 14px !important;
    left: 0;
    margin: auto;
    padding: 15px !important;
    position: absolute;
    right: 0;
    text-align: center;
    transition: all .2s;
    z-index: 1;
}
/* 続きを読むボタンの表記 */
.accordion-btn::before {
    content: "続きを表示する";
}
.accordion-btn::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 12px;
    width: 7px;
    height: 7px;
    margin-top: -5px;
    border-top: solid 2px #FFF;
    border-right: solid 2px #FFF;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
.accordion-text {
    overflow: hidden; /* テキストを隠す */
    position: relative;
    text-align: left !important;
}
/* 最初に見えてるテキストエリアの高さ */
.accordion-text.is-hide {
    height: 120px;
}
/* テキストをグラデーションで隠す */
.accordion-text::before {
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,.9) 50%, rgba(255,255,255,.9) 50%, #fff 100%);
    background:         linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,.9) 50%, rgba(255,255,255,.9) 50%, #fff 100%);
    bottom: 0;
    content: "";
    height: 100px; /* グラデーションで隠す高さ */
    position: absolute;
    width: 100%;
}
.accordion-text h5 {
    font-size: 16px !important;
    font-weight: bold !important;
}
.accordion-text p + h5 {
    margin-top: 1em !important;
}
/* 閉じるボタンの位置 */
.accordion-btn.is-show {
    bottom: 0;
}
/* 閉じるボタンの表記 */
.accordion-btn.is-show::before {
    content: "閉じる";
}
.accordion-btn.is-show::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 12px;
    width: 7px;
    height: 7px;
    margin-top: -5px;
    border-top: solid 2px #FFF;
    border-right: solid 2px #FFF;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
/* 続きを見るボタンをクリックしたらテキストを隠しているグラデーションを消す */
.accordion-btn.is-show + .accordion-text::before {
    display: none;
}

/*ログアウト*/
.btn_logout {
    margin-bottom: 30px !important;
    padding-bottom: 30px;
    border-bottom: 2px solid #d7d7d7;
    text-align: center;
}
.btn_logout button {
    display: block !important;
    text-align: center;
    border: 2px solid #f96a78 !important;
    border-radius: 8px;
    width: 90%;
    margin: 0 auto !important;
    padding: 15px 0 !important;
}

/*マイページメニュー*/
.menu_mypage ul {
    display: flex;
    flex-direction: column;
}
.menu_mypage ul li {
    margin-bottom: 10px !important;
}
.menu_mypage ul li a {
    color: #000000 !important;
    font-size: 12px !important;
    position: relative;
    padding-right: 15px;
}
.menu_mypage ul li a::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    width: 7px;
    height: 7px;
    margin-top: -3px;
    border-top: solid 2px #f96a78;
    border-right: solid 2px #f96a78;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

@media screen and (min-width: 480px) {
    .menu_mypage ul {
        display: flex;
        flex-direction:row;
        flex-wrap: wrap;
        justify-content: center;
    }
    .menu_mypage ul li {
        width: 40%;
        margin-bottom: 10px !important;
    }
    .menu_mypage ul li:nth-child(odd) {
        margin-right: 10px;
        text-align: right !important;
    }
    .menu_mypage ul li:nth-child(even) {
        margin-left: 10px;
        text-align: left !important;
    }
}
@media screen and (min-width: 640px) {
    /************
    ポップアップ表示
    ************/
    #popup {
        padding: 40px;
    }
    #popup .popup-content #close-btn {
        top: 10px;
        right: 10px;
    }
    
    h1 {
        font-size: 20px !important;
        margin-bottom: 10px !important;
    }
    h1 .popup_ttl_speechbubble {
        margin-bottom: 10px !important;
        font-size: 12px !important;
    }
    h1 span br {
        display: none;
    }
    .popup_wrap {
        padding-top: 140px !important;
        position: relative;
    }
    
    /*追加アンケート誘導ポップアップ*/
    .progress_questionnaire .popup_wrap::before {
        width: 191px;
        height: 209px;
    }
    .pink_box {
        padding: 40px !important;
    }
    .pink_box .txt_notice {
        font-size: 16px !important;
        padding-bottom: 15px !important;
        margin-bottom: 15px !important;
    }
    .pink_box .txt_notice br {
        display: none;
    }
    .pink_box .current_situation {
        display: flex;
        justify-content: space-between;
    }

    .btn_edit, .btn_delete {
        width: 352px;
        margin: 0 auto !important;
        margin-top: 15px !important;
        margin-bottom: 20px !important;
        font-size: 16px !important;
    }
    .btn_delete a {
        font-size: 16px !important;
    }
    
    /*アカウント削除確認ポップアップ*/
    .delete_confirmation .popup_wrap::before {
        width: 250px;
        height: 209px;
    }
    .pink_box .delete_item {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .pink_box .delete_item li {
        width: 32%;
    }
    .pink_box .delete_item li br {
        display: block;
    }   
    .btn_stop {
        width: 352px;
        font-size: 16px !important;
        margin: 0 auto !important;
        margin-top: 20px !important;
    }
    
    
    /*状態*/
    .box_condition {
        padding: 30px !important;
    }
    .box_condition ul li .category {
        width: 80px !important;
        justify-content: center;
        font-size: 16px !important;
    }
    .box_condition ul li .condition {
        font-size: 16px !important;
    }
    .box_condition ul li .condition span {
        display: inline-block !important;
    }
    .box_condition .btn {
        width: 436px;
        margin: 0 auto !important;
        margin-top: 30px !important;
    }
    
    /*おすすめの特集*/
    .special_content .copy {
        font-size: 20px !important;
    }
    .special_content .copy::before, .special_content .copy::after {
        height: 25px;
    }
    
    /*アコーディオンtxt*/
    .accordion-btn {
        width: 436px;
        margin: 0 auto;
    }
    
    /*ログアウト*/
    .btn_logout button {
        width: 360px;
    }
    
    /*マイページメニュー*/
    .menu_mypage ul li {
        width: 23%;
        text-align: center !important;
    }
    .menu_mypage ul li:first-child {
        width: 30%;
        text-align: center !important;
    }
    .menu_mypage ul li:nth-child(odd) {
        margin-right: 0;
        text-align: center !important;
    }
    .menu_mypage ul li:nth-child(even) {
        margin-left: 0;
        text-align: center !important;
    }
}

@media screen and (min-width: 769px) {
    #contents_wrapper .mypage_wrap .m-ttl-img img {
        max-height: none !important;
    }
}

@media screen and (min-width: 768px) {
    /************
    ポップアップ表示
    ************/
    #popup {
        width: 680px;
        padding: 40px 60px !important;
        box-sizing: border-box;
    }
    
    h2.page_title {
        display: flex;
        justify-content: center !important;
        align-items: center;
    }
    h2.page_title .h2_thumb {
        width: 100px;
        margin: inherit !important;
    }
    h2.page_title .h2_title {
        text-align: left !important;
        padding-left: 15px !important;
        font-size: 24px !important;
    }
    /*リンクボタン*/
    .link_btn_wrap {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        margin: 40px 0 !important;
    }
    .link_btn{
        width: 49% !important;
    }
    
    /*nikibi naoso*/
    .nikibi_naoso h3 .h3_title {
        font-size: 28px !important;
    }
    .nikibi_naoso .comment_box {
        padding: 40px !important;
        margin-bottom: 20px !important;
    }
    .nikibi_naoso .comment_box h4 .h4_title {
        flex:initial;
        font-size: 22px !important;
    }
    .nikibi_naoso .comment_box > p {
        font-size: 16px !important;
    }
    .menu_mypage ul li {
        width: 25%;
    }
    .menu_mypage ul li:first-child {
        width: 25%;
    }
    .accordion-text h5 {
        font-size: 20px !important;
    }

}

@media screen and (min-width: 980px) {
    h2.page_title {
        margin-top: 40px !important;
    }
    h2.page_title .h2_title {
        font-size: 30px !important;
    }
    .link_btn_wrap {
        display: flex;
        justify-content: space-between;
        margin-top: 60px;
    }
    .link_btn_wrap .link_btn {
        width: 48%;
    }
    .link_btn a .link_thumb {
        width: 80px;
    }
    .link_btn a .link_title {
        font-size: 18px !important;
    }
    
    /*おすすめの特集*/
    .special_content .copy {
        font-size: 24px !important;
    }
    
    /*nikibi naoso*/
    .nikibi_naoso {
        background: #f2f8fc;
        border-radius: 30px;
        padding: 80px 40px !important;
        text-align: center !important;
        margin-bottom: 40px !important;
    }
    .nikibi_naoso h3 .h3_mark {
        width: 150px !important;
        margin: 0 auto !important;
    }
    .nikibi_naoso h3 .h3_title {
        font-size: 40px !important;
        margin-bottom: 60px !important;
    }
    .nikibi_naoso .superviser {
        font-size: 16px !important;
        margin-bottom: 50px !important;
    }
    
    /*マイページメニュー*/
    .menu_mypage {
        width: 800px;
        margin: 0 auto !important;
    }
    .menu_mypage ul li a {
    font-size: 14px !important;
}
    
}














